Subject: Re: bug#26573: 25.1; emacs 25.1 crashes while I am killing a bunch of lines

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Apr 2017 18:00:45 +0300

> From: "ISHIKAWA,chiaki" <[email-masked]>
> Date: Thu, 20 Apr 2017 23:04:46 +0900
> Cc: [email-masked], [email-masked]
> 
> >> Where exactly can I find emacs 25.2 rc?
> >
> > Here:
> > ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-25.2-rc2.tar.xz
> >
> > You can get the PGP signature at:
> > ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-25.2-rc2.tar.xz.sig
> >
> 
> 
> Thank you.
> 
> I will check with the new source with REL_ALLOC=no

With Emacs 25.2, you don't need an explicit REL_ALLOC=no, as that is
the default.